/* Fonts */


/* 

-- Font-family

font-family: 'Maven Pro', sans-serif;
font-family: 'Open Sans', sans-serif;

*/

@import url("https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* ======================================= Start | General Settings ======================================= */

body {
    background-color: #f8f8f8;
    font-family: 'Poppins', sans-serif;
    /* height: 4000px; */
    line-height: unset;
    color: #999;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

a {
    color: #00000073;
    text-decoration: none;
    transition: all ease-in-out 0.4s;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
}

p {
    font-family: 'Open Sans', sans-serif;
}

a:hover {
    text-decoration: none;
}

hr {
    margin: 3rem 0px;
    border: 0;
    border-top: 1px solid rgba(54, 54, 54, 0.1);
}

.pd-50 {
    padding: 50px 0px;
}

.pd-100 {
    padding: 100px 0px;
}

.dark-bg {
    background-color: #000000;
}

.section-style h3 {
    color: #ff5757;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.section-style p {
    font-family: "Open Sans";
    color: #666;
    font-size: 13px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.section-style .btn-section {
    background-color: #ff5757;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    border-radius: 4px;
    padding: 9px 20px;
    box-shadow: 0px 0px 0px #00000014;
}

.section-style .btn-section:hover {
    background-color: #ff8888;
    color: #fff;
    box-shadow: 4px 7px 10px #00000014;
}


/* The switch - the box around the slider */

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    float: right;
}


/* Hide default HTML checkbox */

.switch input {
    display: none;
}


/* The slider */

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input.default:checked+.slider {
    background-color: #444;
}

input.primary:checked+.slider {
    background-color: #2196F3;
}

input.success:checked+.slider {
    background-color: #8bc34a;
}

input.info:checked+.slider {
    background-color: #3de0f5;
}

input.warning:checked+.slider {
    background-color: #FFC107;
}

input.danger:checked+.slider {
    background-color: #f44336;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


/* ======================================= End | General Settings ======================================= */


/* ======================================= Start | Section header ======================================= */


/* Start Navbar */

.navbar-mirah {
    background-color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    /* position: fixed;
    top: 0;
    left: 0;
    right: 0; */
    z-index: 999;
    border-radius: 0;
    /* border-bottom: 1px solid #17171759; */
    box-shadow: 0px 0px 0px #00000066;
    /* padding: 30px 0; */
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    padding: 5px 0px;
    margin-bottom: 0px;
}

.navbar-mirah .navbar-brand {
    padding-right: 30px;
}

.navbar-mirah .navbar-brand img {
    height: 70px;
}

.navbar-mirah .navbar-nav .nav-item {
    padding-right: 5px;
}

.navbar-mirah .navbar-nav .nav-link {
    color: #fff;
    /* letter-spacing: 1px; */
    font-weight: 500;
}

.navbar-mirah .navbar-nav .nav-link:hover {
    color: #ff5757;
}

.navbar-mirah .navbar-nav .nav-link i {
    margin-right: 4px;
}

.navbar-mirah .navbar-nav .dropdown-menu {
    position: absolute;
    top: 160%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 11rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 13px;
    color: #1a1a20;
    text-align: left;
    list-style: none;
    background-color: #000;
    background-clip: padding-box;
    border-bottom: 3px solid #ff5757;
    border-radius: 0;
    line-height: 1.7;
    box-shadow: 0 10px 22px 0 rgba(0, 0, 0, 0.14);
    max-height: 0;
    display: block;
    opacity: 0;
    overflow: hidden;
    /* text-shadow: 3px 3px 4px #000000; */
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
    /* font-weight: bold; */
    border-top: none;
    border-left: none;
    border-right: none;
}

.navbar-mirah .navbar-nav .dropdown-menu .dropdown-item {
    display: block;
    width: 100%;
    padding: 0.7em 1.5rem;
    clear: both;
    font-weight: 600;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    letter-spacing: 0.5px;
}

.navbar-mirah .navbar-nav .dropdown:hover .dropdown-menu {
    max-height: 300px;
    opacity: 1;
}

.navbar-mirah .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar-mirah .navbar-nav .dropdown-menu .dropdown-item:hover {
    color: #ff5757;
    text-decoration: none;
    background-color: transparent;
}

.navbar-mirah .navbar-nav .nav-link:focus,
.navbar-mirah .navbar-nav .nav-link:hover {
    color: #ff5757 !important;
}


/* End Navbar */

.header-home {
    background: #000 url(../images/web-image/bg-header.png) top center no-repeat;
    height: 600px;
    position: relative;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    display: block;
    border-bottom: 10px solid #090909;
    /* -webkit-filter: blur(1px); */
    /* Safari 6.0 - 9.0 */
    /* filter: blur(1px); */
}

.header-home::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
}

#header .header-info {}

#header .header-info h1 {
    color: #FFF;
    font-weight: bold;
    font-size: 40px;
    text-shadow: 0px 5px 10px #00000038;
}

#header .header-info p {
    font-size: 13px;
    text-shadow: 0px 5px 10px #00000038;
    margin: 20px 0px 20px 0px;
    line-height: 25px;
    color: #f3f3f3;
}

#header .header-info .online {
    color: #ffe69f;
    font-size: 13px;
    margin: 10px 0px 10px 0px;
}

#header .header-info span {
    color: #fff;
    font-size: 13px;
}


/* Header In Page */

.header-page {
    background: #090a0f url(../images/web-image/bg-header.png) 0px 0px no-repeat;
    height: 300px;
    position: relative;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    /* margin-top: 141px; */
    display: block;
    border-bottom: 10px solid #090909;
}

.header-page::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
}


/* ======================================= End | Section header ======================================= */


/* ======================================= Start | Section Features ======================================= */

#features .accordion {
    box-shadow: 0px 0px 15px -11px #00000042;
}

#features .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border: 0px solid transparent;
    border-radius: 0px;
    margin-bottom: -1px;
}

#features .card .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    color: inherit;
    background-color: #fff;
    border: 1px solid #ffffff0d;
    box-shadow: 0px 0px 20px #000;
    border-radius: 0px;
}

#features .card .card-header .btn-link {
    color: #ff5757;
    font-weight: 600;
    letter-spacing: .1px;
}

#features .card .card-header .btn-link.focus,
#features .card .card-header .btn-link:focus,
#features .card .card-header .btn-link:hover {
    text-decoration: none;
    box-shadow: none;
}

#features .card .card-header a:after {
    font-family: "Font Awesome\ 5 Free";
    content: "\f106";
    float: left;
    padding-right: 15px;
}

#features .card .card-header a.collapsed:after {
    font-family: "Font Awesome\ 5 Free";
    content: "\f107";
}

#features .card .card-body {
    color: #999;
    font-size: 13px;
    line-height: 1.6;
    background-color: #fcfcfc;
    border: 1px solid #ffffff0d;
}


/* ======================================= End | Section Features ======================================= */


/* ======================================= Start | Section Screenshot ======================================= */

#screenshot {}

#screenshot .container-image {
    position: relative;
    border: 2px solid #1f1e24;
    box-shadow: 0px 0px 10px #00000029;
    overflow: hidden;
    min-height: 200px !important;
    max-height: 220px;
}

#screenshot .container-image img {
    -webkit-transition: all ease-in-out 1s;
    -moz-transition: all ease-in-out 1s;
    -ms-transition: all ease-in-out 1s;
    -o-transition: all ease-in-out 1s;
    transition: all ease-in-out 1s;
    background-size: cover;
    min-height: -webkit-fill-available;
}

#screenshot .container-image:hover img {
    transform: scale(1.7);
}

#screenshot .container-image:hover .shadow-image {
    opacity: 1;
}

#screenshot .container-image .shadow-image {
    opacity: 0;
    position: absolute;
    background-color: #0000007d;
    top: 0;
    height: 100%;
    width: 100%;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}

#screenshot .container-image .shadow-image a {
    position: absolute;
    top: 40%;
    left: 30%;
}

#screenshot .container-image .shadow-image a:hover {
    text-decoration: none;
}


/* ======================================= End | Section Screenshot ======================================= */


/* ======================================= Start | Section Download ======================================= */

#download .download-box {
    padding: 30px;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0px 0px 19px #00000014;
}

#download .download-box h2 {
    color: #ff5757;
}

#download .download-box p {
    font-size: 12px;
}

#download .download-box .market-button.windows-button {
    background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDQ4MCA0ODAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ4MCA0ODA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMC4xNzYsMjI0TDAuMDAxLDY3Ljk2M2wxOTItMjYuMDcyVjIyNEgwLjE3NnogTTIyNC4wMDEsMzcuMjQxTDQ3OS45MzcsMHYyMjRIMjI0LjAwMVYzNy4yNDF6IE00NzkuOTk5LDI1NmwtMC4wNjIsMjI0ICAgbC0yNTUuOTM2LTM2LjAwOFYyNTZINDc5Ljk5OXogTTE5Mi4wMDEsNDM5LjkxOEwwLjE1Nyw0MTMuNjIxTDAuMTQ3LDI1NmgxOTEuODU0VjQzOS45MTh6IiBmaWxsPSIjMDBiY2YyIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==');
}

#download .download-box .market-button {
    display: inline-block;
    margin-right: 14px;
    margin-bottom: 14px;
    padding: 10px 14px 5px 45px;
    transition: background-color .3s;
    border: 1px solid #ffffff;
    border-radius: 5px;
    background-position: center left 12px;
    background-color: #f3f3f3;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    text-decoration: none;
}

#download .download-box .market-button:hover {
    background-color: #f9f9f9;
}

#download .download-box .market-button .mb-subtitle {
    display: block;
    margin-bottom: 4px;
    color: #666;
    font-size: 12px;
}

#download .download-box .market-button .mb-title {
    display: block;
    color: #666;
    font-size: 18px;
}

#download .download-info h2 {
    margin-bottom: 16px;
    font-size: 30px;
    line-height: 1.2;
    color: #ff5757;
    font-family: inherit;
    font-style: normal;
    font-weight: 600;
    text-transform: none;
}

.list-group {
    padding-left: 15px;
    margin-bottom: 1rem;
}

.list-group-item {
    position: relative;
    display: list-item;
    padding: 11px 0;
    margin-bottom: -2px;
    background-color: #1a1a20;
    border: 1px solid rgba(56, 56, 56, 0.11);
    /* border-left: 1px solid #000; */
    list-style: circle;
    font-size: 14px;
}

.table-bordered td,
.table-bordered th {
    border: 1px solid #e7e7e7
}


/* ======================================= End | Section Download ======================================= */


/* ======================================= Start | Section statistics ======================================= */

.statistics {}

.statistics .aside-left {
    /* background-color: #f9f9f9; */
    /* padding: 20px; */
    /* border: 1px solid #f1f1f1; */
}

.statistics .stat-cats-title {
    font-size: 14px;
    color: #ff5757;
    border-bottom: 1px solid #f1f1f10d;
    padding: 20px 20px;
    margin-bottom: 18px;
    background-color: #fff;
}

.statistics .aside-left .column-links {}

.statistics .aside-left .column-links .collapse-box {
    margin-top: 0px;
    /* box-shadow: 0px 0px 15px #00000014; */
}

.statistics .aside-left .column-links .collapse-box .accordion-toggle {
    display: block;
    transition: color .3s;
    color: #ff5757;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    background-color: #ffffff;
    padding: 15px 15px;
    border-bottom: 1px solid #0000000d;
    /* box-shadow: 2px 2px 3px #0000000d; */
    position: relative;
}

.statistics .aside-left .column-links .collapse-box .accordion-toggle::before {
    content: "\f077";
    font-family: Font Awesome\ 5 Free;
    font-style: normal;
    /* font-weight: normal; */
    text-decoration: inherit;
    color: inherit;
    padding-right: 0.8em;
    font-size: 9px;
}

.statistics .aside-left .column-links .collapse-box .collapsed::before {
    content: "\f054";
    font-family: Font Awesome\ 5 Free;
    font-style: normal;
    /* font-weight: normal; */
    text-decoration: inherit;
    color: inherit;
    padding-right: 0.8em;
    font-size: 9px;
}

.statistics .aside-left .column-links .collapse-box .collapse-links {
    margin: 0;
    padding: 0;
}

.statistics .aside-left .column-links .collapse-box .collapse-links li {
    list-style: none;
    display: list-item;
}

.statistics .aside-left .column-links .collapse-box .collapse-links li a {
    font-size: 13px;
    background-color: #fcfcfc;
    padding: 11px 30px;
    border-bottom: 1px solid #fafafa0d;
    display: block;
    position: relative;
    color: #999;
    border-left: 2px solid transparent;
    transition: all ease-in-out 400ms;
    -webkit-transition: all ease-in-out 400ms;
    -o-transition: all ease-in-out 400ms;
    -ms-transition: all ease-in-out 400ms;
}

.statistics .aside-left .column-links .collapse-box .collapse-links li a:hover {
    padding: 11px 50px;
    font-weight: 500;
    color: #ff5757;
    border-left: 2px solid #ff5757;
    background-color: #f9f9f9;
}

.statistics .aside-left .column-links .collapse-links .active {
    padding: 11px 50px !important;
    font-weight: 500 !important;
    color: #ff5757;
    border-left: 2px solid #ff5757 !important;
    background-color: #f3f3f3 !important;
}

.statistics .aside-left .column-links .collapse-box .collapse-links li a::before {
    content: "";
    list-style: circle;
    color: #000;
    height: 8px;
    width: 8px;
    position: absolute;
    left: 14px;
    top: 14px;
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #9f9f9f;
}

.statistics .aside-right .table-striped tbody tr:nth-of-type(odd) {
    background-color: #d7d7d73d;
    border-bottom: 1px solid #f3f3f3;
}

.statistics .aside-right .main-table {
    font-weight: 600;
    color: #999;
    background-color: #fff;
}

.statistics .aside-right .main-table tbody+tbody {
    border-top: none;
}

.statistics .aside-right .main-table td,
.main-table th {
    vertical-align: middle;
    border-bottom: 1px solid #f1f1f10d !important;
    border-top: 1px solid #f1f1f10d;
    border: 1px solid #f1f1f10d;
    font-size: 14px;
}


/* ======================================= End | Section statistics ======================================= */


/* ======================================= Start | Section Forms ======================================= */

.form-users {}

.form-users .form-box {
    padding: 30px;
    border: 1px solid #e9e9e90d;
    box-shadow: 0px 0px 20px #0000000d;
    background-color: #fff;
}

.form-users .form-box .form-control {
    font-size: 13px;
    border: 1px solid #ffffff14;
    border-radius: 0px;
    background-color: #00000008;
    padding: 14px 20px;
    height: unset;
}

.form-users .form-box .form-control:focus {
    box-shadow: 0px 0px 16px -13px #00000059;
    border: 1px solid #ff5757;
    color: #ff5757;
}

.form-users .form-box label {
    font-size: 13px;
    font-weight: 500;
    color: #999;
    margin-bottom: 5px;
    line-height: 35px;
    text-transform: uppercase;
}

.form-users .form-box label.error {
    color: #ff5757;
}

.form-users .form-text {
    font-size: 70%;
    margin-top: 11px;
    font-size: 70%;
    margin-top: 11px;
    color: #d37272;
}

.form-users .checker-item {
    /* font-size: 75%;
    background-color: #00000026;
    padding: 6px 24px;
    margin-bottom: 5px;
    border-radius: 3px;
    display: none;
    position: relative;
    top: 6px; */
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 10px;
    border: 1px solid transparent;
    border-radius: .25rem;
    font-size: 13px;
}

.alert-danger {
    color: #ffffff;
    background-color: #ff5757;
    border-color: #ffffff54;
}

.alert-success {
    color: #00af05;
    background-color: #57ff8b;
    border-color: #ffffff54;
}

.alert-info {
    color: #22a5ac;
    background-color: #57e0ff;
    border-color: #ffffff54;
}


/* ======================================= End | Section Forms ======================================= */


/* ======================================= Start | Section Store ======================================= */

.store .product_container {
    padding: 20px;
    border-radius: 0;
    background-color: #ffffff;
    box-shadow: 0px 0px 2px #0000003b;
    transition: all ease-in-out 0.4s;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.store .product_container:hover{
   box-shadow: 0px 10px 20px #0000003b; 
}

.store .product_container:hover .product_desc {
    opacity: 1;
    height: 75%;
}

.store .product_container .product_name {
    margin: 15px 0px;
    color: #5d5d5d;
    font-size: 14px;
    font-weight: 700;
}

.store .product_container .product_price {
    font-size: 30px;
    font-weight: 700;
    color: #ff5757;
}

.store .product_container .product_desc {
    font-size: 12px;
    background-color: #e7e7e7d9;
    padding: 35px 10px;
    line-height: 1.6;
    position: absolute;
    left: 0;
    top: 0;
    height: 0%;
    width: 100%;
    font-weight: 700;
    overflow: hidden;
    border-radius: 0;
    color: #666;
    opacity: 0;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
}

.store .product_container .login-store {
background-color: #ff5757;
    font-size: 75%;
    padding: 10px;
    border-radius: 0px;
    color: #fff;
    line-height: 15px;
}

.store .product_container .login-store a {
    color: #ffffff;
    font-size: inherit;
    font-weight: 700;
}


/* ======================================= End | Section Store ======================================= */


/* ======================================= Start | Section Events/Quests ======================================= */

.column-nav-left {
    background-color: #00000026;
    padding: 15px;
    box-shadow: -1px 3px 9px #00000012;
    border: 1px solid #ffffff14;
    display: block;
    margin-bottom: 10px;
}

.column-nav-left h2 {
    font-size: 20px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: bold;
    background-color: #0000001f;
    padding: 15px 15px;
    color: #666;
}

.column-nav-left .nav-link.active,
.column-nav-left .show>.nav-link {
    color: #fff;
    background-color: #00000000;
    border-radius: 0px;
    padding: 11px 15px;
    margin-bottom: 5px;
}

.column-nav-left .nav-link.active,
.column-nav-left .show>.nav-link:hover {
    color: #ff5757 !important;
    border: 1px solid #ffffff14;
}

.column-nav-left .nav-link {
    border-radius: 0;
    background-color: #0000001f;
    font-weight: 400;
    font-size: 13px;
    padding: 11px 15px;
    border: 1px solid #ffffff14;
    margin-bottom: 5px;
    color: #666;
}

.column-nav-left .nav-link:hover {
    color: #ff5757;
    background-color: #00000000;
    border: 1px solid #ffffff14;
}


/* .column-nav-left .nav-item .nav-link:first-child{
  display: block;
  color: #fff;
  background-color: #ff5757;
  border-radius: 0px;
  padding: 11px 15px;
  margin-bottom: 5px;
} */

.column-nav-right {
    background-color: #0000001f;
    padding: 15px;
    box-shadow: -1px 3px 9px #00000012;
    border: 1px solid #ffffff14;
}

.column-nav-right h2 {
    font-size: 20px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: bold;
    background-color: #0000001f;
    padding: 15px 15px;
    color: #666;
}

.column-nav-right .explanation {
    padding: 15px 15px;
    background-color: #0000001f;
    border-top: 5px solid #ff5757;
    border-bottom: 5px solid #ff5757;
}

.column-nav-right .explanation .collapse-title {
    margin: 0;
    line-height: 2;
    background-color: #0000001f;
    margin-bottom: 5px;
    padding: 4px 10px;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 400;
}

.column-nav-right .explanation .collapse-mirh {
    cursor: pointer;
    padding: 4px 10px;
}

.column-nav-right .explanation .collapse-mirh:after {
    font-family: Font Awesome\ 5 Free;
    content: "\f068";
    float: right;
    padding-right: 6px;
    color: #ff5757;
    font-weight: 900;
}

.column-nav-right .explanation .collapse-mirh.collapsed:after {
    font-family: Font Awesome\ 5 Free;
    content: "\f067";
    font-weight: 900;
}

.column-nav-right .explanation .collapse-body {
    margin: 0;
    line-height: 2;
    background-color: #0000001f;
    margin-bottom: 5px;
    padding: 0px 10px;
    border-radius: 5px;
    font-size: 13px;
    padding: 10px 10px;
}

.column-nav-right .explanation b {
    color: #ff5757;
}

.column-nav-right hr {
    margin: 1.5rem 0px;
    border: 0;
    border-top: 1px solid rgba(54, 54, 54, 0.1);
}


/* .column-nav-right .tab-pane:first-child{
  display: block;
} */


/* ======================================= End | Section Events/Quests ======================================= */

#statistic {}

#statistic .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #1c1c1c;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    height: 260px;
}

#statistic .card .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    color: inherit;
    background-color: rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

#statistic .stats-cats {
    margin: 0;
    padding: 0;
    display: block;
}

#statistic .stats-cats li.pds {
    padding: 14px 10px;
}

#statistic .stats-cats li {
    display: block;
    background-color: #ffffff05;
    margin-bottom: 2px;
    padding: 10px 10px;
    font-size: 13px;
    border-radius: 4px;
    color: #999;
}

#statistic .stats-cats li small {
    float: right;
    font-size: 90%;
}


/* ======================================= Start | Section Footer ======================================= */

#footer .subscribe {
    background-color: #fcfcfc;
    overflow: hidden;
}

#footer .subscribe h3 {
    font-size: 20px;
    position: relative;
    margin: 0px 0px 10px 0px;
}


/* 
#footer .subscribe h3:before {
  content: "REGISTER AND START PLAYING TODAY";
  position: absolute;
  left: 28%;
  color: #dfdfdf3b;
  letter-spacing: 0px;
  font-size: 26px;
  top: -3px;
} */

#footer .subscribe span {
    font-size: 80%;
}


/* Footer */

#footer .footer-section {
    background-color: #000;
    color: #fff !important;
}

#footer .footer-section .item-group h4 {
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #2626261f;
    padding-bottom: 25px;
    margin: 0px 0px 30px 0px;
    font-weight: 600;
}

#footer .footer-section .item-group .link-item {
    margin: 0;
    padding: 0;
    display: block;
}

#footer .footer-section .item-group .link-item li {
    display: flex;
    margin: 8px auto;
    font-size: 80%;
}

#footer .footer-section .item-group .link-item li a {
    color: #9a9a9a;
    text-decoration: none;
}

#footer .footer-section .item-group .link-item li a:hover {
    color: #ff5757;
}

.copyright {
    color: #fff;
    margin: 0;
    font-size: 80%;
    line-height: 1.5;
}

.copyright a {
    color: #baa770;
}

.copyright a:hover {
    color: #ff5757;
}

#footer .footer-section .text-secondary {
    color: #fff !important;
}

#footer .footer-section .text-secondary:hover {
    color: #ff5757 !important;
}


/* ======================================= End | Section Footer ======================================= */

.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #ffffff12 !important;
}

.rc-anchor-light {
    background: #00000026 !important;
    color: #666 !important;
}

.recaptcha-checkbox-border {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #00000026 !important;
    border: 2px solid #ffffff12 !important;
    font-size: 1px;
    height: 24px;
    position: absolute;
    width: 24px;
    z-index: 1;
}

#loader {
    background-color: #262626f0;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
	display: none;
}

#loader .img-fluid {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -150%);
    animation: preloader_5 1s infinite ease-in-out;
    opacity: 0.5;
}

#preloader_4 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50px, -50%);
}

#preloader_4 span {
    position: absolute;
    width: 20px;
    height: 20px;
    background: #f1f1f1;
    opacity: 0.5;
    border-radius: 20px;
    animation: preloader_4 1s infinite ease-in-out;
}

#preloader_4 span:nth-child(2) {
    left: 20px;
    animation-delay: .2s;
}

#preloader_4 span:nth-child(3) {
    left: 40px;
    animation-delay: .4s;
}

#preloader_4 span:nth-child(4) {
    left: 60px;
    animation-delay: .6s;
}

#preloader_4 span:nth-child(5) {
    left: 80px;
    animation-delay: .8s;
}

@keyframes preloader_4 {
    0% {
        opacity: 0.3;
        transform: translateY(0px);
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
    }
    50% {
        opacity: 1;
        transform: translateY(-10px);
        background: #ff5757;
        box-shadow: 0px 20px 3px rgba(0, 0, 0, 0.05);
    }
    100% {
        opacity: 0.3;
        transform: translateY(0px);
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
    }
}

@keyframes preloader_5 {
    0% {
        opacity: 0.3;
        transform: translate(-50%, -150%);
    }
    50% {
        opacity: 1;
        transform: translate(-50%, -160%);
    }
    100% {
        opacity: 0.3;
        transform: translate(-50%, -150%);
        box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
    }
}

.suceess-payment{}
.suceess-payment h3{
    background-color: #3f3f3f;
    padding: 10px 18px;
    font-size: 16px;
    text-align: left;
    box-shadow: 0px 6px 10px #00000005;
    color: #fff;
}

.suceess-payment .main-table{
font-size: 14px;
    font-weight: 400;
    background-color: #fff;
    box-shadow: 0px 0px 10px #00000038;
    border: 1px solid #0000001c;
    color: #767676;
}